{
    "layout_direction": "rtl",
    "description": "مرحباً بك في مساعد تثبيت Brik",
    "next": "التالي",
    "eula": "يرجى قراءة والموافقة على شروط الاستخدام",
    "exit": "خروج / إنهاء",
    "retry": "إعادة المحاولة",
    "accept": "أوافق",
    "browse": "تصفح",
    "install": "تثبيت",
    "previous": "السابق",
    "downloading": "جاري تحميل ملفات البرنامج",
    "choose_path": "اختر موقع التثبيت",
    "create_shortcut": "إنشاء اختصار على سطح المكتب",
    "launch_after_exit": "تشغيل البرنامج بعد إغلاق المثبت",
    "installation_path": "اختر مجلد التثبيت",
    "check_eula_online": "عرض الترخيص في المتصفح",
    "select_soft_to_install": "اختر البرنامج الذي تود تثبيته",
    "requirements": "التحقق من المكونات المطلوبة",
    "log_checking_requirement": "جاري فحص ",
    "log_checking_requirement_success": "✅ المكون موجود",
    "log_checking_requirement_error": "❌ مكون ناقص ",
    "log_checking_requirement_to_manual_install": "يرجى تثبيت المكون الناقص ",
    "log_checking_requirement_to_manual_install_1": "ستفتح صفحة التحميل الآن",
    "log_checking_requirement_attempt_to_auto_install": "محاولة التثبيت التلقائي: "
}